<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1 ">


        <title>Developer Portfolio: Projects</title>

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" >

        <link rel="stylesheet"  href="style.css">


     <body>

            <div>
                <div class="container-fluid">
                <div class="row d-flex justify-content-center mx-auto">
                        <div class="col-12 col-xs-12 col-md-6">
                    <h3 class="d-flex justify-content-center">Projects</h3>

                    <!-- Web API Ecommerce Start -->
                    <div>
                        <div>
                             <h5 class="d-flex justify-content-center mx-auto">Web API (Ecommerce)</h5>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                </div>   
                 

                    <div>
                        <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid w-50   mx-auto; " alt="Responsive image " />
                    </div>
                </div>
                </div>
          
                



                <!-- Web API Ecommerce End -->

                <!-- React Frontend Ecommerce Start -->
                <div class="container-fluid">
                    <div class="row d-flex justify-content-center">
                    <div class="col-12 col-xs-12 col-md-6 mx-auto">
                        <h5 class="d-flex justify-content-center">React Frontend (Ecommerce)</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    </div>
                    <div>
                        <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid w-50 mx-auto" alt="Responsive image"/>
                    </div>
                </div>
                





                <!-- React Frontend Ecommerce End -->

            <div class="container-fluid">
                <div class="row d-flex justify-content-center">
                    <div class="col-12 col-xs-12 col-md-6">
                <h3 class="d-flex justify-content-center">Other Projects</h3>

                <!-- Other Projects Start -->
                <div>

                    <!-- HTML Card Start -->
                    <div>
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid w-50" alt="Responsive image">
                        <h5>HTML</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
                    <!-- HTML Card End -->
                </div>
                </div>
            </div>





            <div class="container-fluid">
                <div class="row d-flex justify-content-center">
                    <div class="col-12 col-xs-12 col-md-6">
                    <!-- Bootstrap Card Start -->
                    <div>
                        <img src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png" class="img-fluid w-50" alt="Responsive image">
                        <h5 class="d-flex justify-content-center">Bootstrap</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    </div>
                </div>
                    <!-- Bootstrap Card End -->
             </div>       

                <div class="container-fluid">
                    <div class="row d-flex justify-content-center">
                        <div class="col-12 col-xs-12 col-md-6">

                    <!-- Nose JS Server Card Start -->
                    <div>
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid w-503" alt="Responsive image">
                        <h5>Node JS Server</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Node JS Server Card End -->
                    </div>
                    </div>

                </div>

                </div>
                <!-- Other Projects End -->

            </div>
            
        
        </body>
    </html>